algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9479356606801351
dataset: Caco-2
hparams:
  alpha: 0.19117724601856056
  augmentation_std: 0.04706178629161551
  batch_size: 128
  lr: 0.08796176944826782
  no_augmentations: 10
  penalty_weight: 73.22726259714354
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 3
test_calibration_Pearson_0: 0.9656466841697693
test_calibration_Pearson_1: 0.9815589785575867
test_calibration_Pearson_2: 0.8365296125411987
test_calibration_Pearson_final: 0.9656466841697693
test_extra_mae_0: 13232.986328125
test_extra_mae_1: 403.1399230957031
test_extra_mae_2: 638.6727294921875
test_extra_mae_final: 13232.986328125
test_extra_pearson_0: 0.1658831685781479
test_extra_pearson_1: 0.49246907234191895
test_extra_pearson_2: -0.39280959963798523
test_extra_pearson_final: 0.1658831685781479
test_extra_r2_0: -164777584.0
test_extra_r2_1: -264985.25
test_extra_r2_2: -368173.21875
test_extra_r2_final: -164777584.0
test_extra_spearman_0: 0.19970528781414032
test_extra_spearman_1: 0.41645348072052
test_extra_spearman_2: -0.3472440540790558
test_extra_spearman_final: 0.19970528781414032
test_performance_MAE_0: 13232.986328125
test_performance_MAE_1: 403.1399230957031
test_performance_MAE_2: 638.6727294921875
test_performance_MAE_final: 13232.986328125
train_val_split: Perimeter
trial_seed: 31395
val_calibration_Pearson_0: 0.9543625712394714
val_calibration_Pearson_1: 0.9482976198196411
val_calibration_Pearson_2: 0.9411467909812927
val_calibration_Pearson_final: 0.9543625712394714
val_extra_mae_0: 4821.28271484375
val_extra_mae_1: 221.34133911132812
val_extra_mae_2: 438.295654296875
val_extra_mae_final: 4821.28271484375
val_extra_pearson_0: -0.09807580709457397
val_extra_pearson_1: 0.22711065411567688
val_extra_pearson_2: -0.17427533864974976
val_extra_pearson_final: -0.09807580709457397
val_extra_r2_0: -21684384.0
val_extra_r2_1: -85491.796875
val_extra_r2_2: -175907.5
val_extra_r2_final: -21684384.0
val_extra_spearman_0: -0.15786218643188477
val_extra_spearman_1: 0.27975142002105713
val_extra_spearman_2: -0.19580934941768646
val_extra_spearman_final: -0.15786218643188477
val_performance_MAE_0: 4821.28271484375
val_performance_MAE_1: 221.34133911132812
val_performance_MAE_2: 438.295654296875
val_performance_MAE_final: 4821.28271484375
